<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

class Wiaas_Admin {

	public static function init() {
		require_once dirname( __FILE__ ) . '/admin/class-wiaas-admin-package.php';
		require_once dirname( __FILE__ ) . '/admin/class-wiaas-admin-pricing.php';
        require_once dirname(__FILE__) . '/admin/template/class-wiaas-admin-template-selection.php';
        require_once dirname(__FILE__) . '/admin/template/class-wiaas-template-products.php';
        require_once dirname(__FILE__) . '/admin/template/class-wiaas-template-admin-ajax.php';
	}
}

Wiaas_Admin::init();
